/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableUI	*/

"index-1"								=	"kGameCanNotBeRun";
"index-2"								=	"kGameWillBeSlow";
"index-3"								=	"kGameCouldNotInitDislay";
"index-4"								=	"kSafeDiscFailedToInitialise";
"index-5"								=	"kRequireMacOSNineVersion";
"index-6"								=	"kRequireMacOSTenVersion";
"index-7"								=	"kRequireCarbonLibOneFour";
"index-8"								=	"kRequireOpenGLOneOneTwo";
"index-9"								=	"kRequireQuickTimeThree";
"index-10"								=	"kBelowMinimumVRAM";
"index-11"								=	"kBelowRecommendedVRAM";
"index-12"								=	"kTry800x600";
"index-13"								=	"kCouldNotFindGLDevice";
"index-14"								=	"kGameInsufficientMemory";
"index-15"								=	"kGameInsufficientVRAN";
"index-16"								=	"kGameIncreaseMemory";
"index-17"								=	"kGameVideoResetToDefault";
"index-18"								=	"kIncompatibleSoftwareFound";
"index-19"								=	"kIncompatibleMouseWare";
"index-20"								=	"kIncompatible3Dfx";
"index-21"								=	"kInvalidPartition";
"index-22"								=	"kPartitionResetToDefault";
"index-23"								=	"kInvalidInstallation";
"index-24"								=	"kMissingFilePleaseReinstall";
"index-25"								=	"kRunZonicLockToUnlock";
"index-26"								=	"kInsertGameCD";
"index-27"								=	"kCDMustBePresentToPlay";
"index-28"								=	"kThousandsOfColours";
"index-29"								=	"kMillionsOfColours";
"index-30"								=	"kUseDesktopResolution";
"index-31"								=	"kUseDesktopDepth";
"index-32"								=	"kResCaptionWidthHeight";
"index-33"								=	"kResCaptionRefreshRate";
"index-34"								=	"kResCaptionStretched";
"index-35"								=	"kQuitGame";
"index-36"								=	"kOpenGameRanger";
"index-37"								=	"kReturnToMainMenu";
"index-38"								=	"kNeedToRelaunch";
"index-39"								=	"kFSAA";
"index-40"								=	"kColourDepth";
"index-41"								=	"kLow";
"index-42"								=	"kMinimum";
"index-43"								=	"kMedium";
"index-44"								=	"kMaximum";
"index-45"								=	"kHigh";
"index-46"								=	"kOff";
"index-47"								=	"kOn";
"index-48"								=	"kYes";
"index-49"								=	"kNo";
"index-50"								=	"kPrivacyPolicy";
"index-51"								=	"kSUCanWeUse";
"index-52"								=	"kSUPrivacyPolicy";
"index-53"								=	"kSUFoundUpdate";
"index-54"								=	"kSUShouldWeDownload";
"index-55"								=	"kResolution";
"index-56"								=	"kRelaunchWithCommandKey";
"index-57"								=	"kAppHasBeenModified";
"index-58"								=	"kAppMayBeUnstable";
"index-59"								=	"kQuitGameToFinder";
"index-60"								=	"kNoUpdatesAvailable";
"index-61"								=	"kTickCheckAutomatically";
"index-62"								=	"kSPPleaseAttachReport";
"index-63"								=	"kSPWhyAttachReport";
"index-64"								=	"kSPPublishedByFeral";
"index-65"								=	"kSPDevelopmentByZonic";
"index-66"								=	"kSPPleaseWaitForReport";
"index-67"								=	"kSPWhyWaitForReport";
"index-68"								=	"kSPReportAlreadyExists";
"index-69"								=	"kSPOverwriteReport";
"index-70"								=	"kCannotRunWithClassic";
"index-71"								=	"kTurnClassicOff";
"index-72"								=	"kKnownVideoCardIssue";
"index-73"								=	"kGetLatestVideoDrivers";
"index-74"								=	"kRequireSpecifiedCPU";
"index-75"								=	"kRequireSpecifiedRAM";
"index-76"								=	"kRequireCorrectData";
"index-77"								=	"kGameWillRequireRelaunch";
"index-78"								=	"kSaveSettingsAndQuitNow";
"index-79"								=	"kSaveAndQuit";
"index-80"								=	"kLanguage";
"index-81"								=	"kSaveSettingsAndRelaunch";
"index-82"								=	"kRelaunch";
"index-83"								=	"kController";
"index-84"								=	"kUseAllControllers";
"index-85"								=	"kSPProducedByFeral";
"index-86"								=	"kAppFolderDoesNotHavePermissions";
"index-87"								=	"kFixAppFolderPermissions";
"index-88"								=	"kCouldNotSetPermissionsOfAppFolder";
"index-89"								=	"kAskSysAdminSetPermissionsOfAppFolder";
"index-90"								=	"kUADevelopmentByFeral";
"index-91"								=	"kUADevelopmentByRobosoft";
"index-92"								=	"kIncompatibleVideoCard";
"index-93"								=	"kDidYouCheckFAQ";
"index-94"								=	"kWouldYouLikeToCheck";
"index-95"								=	"kYesPlease";
"index-96"								=	"kIveChecked";
"index-97"								=	"kConfirmQuitGame";
"index-98"								=	"kDevelopmentByFeral";
"index-99"								=	"kDevelopmentByXXX";
"index-100"								=	"kDevelopmentByXXXAndFeral";
"index-101"								=	"kConfirmQuitGameUnsavedChanges";
"index-102"								=	"kCDMustBePresentToRequestKey";
"index-103"								=	"kQuitToFinder";
"index-104"								=	"kMagicMouseEnableAlternateControls";
"index-105"								=	"kMagicMouseEnableZoomToggle";
"index-106"								=	"kInstallSelectedDataPack";
"index-107"								=	"kInstallSelectedDataPacks";
"index-108"								=	"kDataPackContainsLanguage";
"index-109"								=	"kDataPackContainsDLC";
"index-110"								=	"kDataPackContainsPatch";
"index-111"								=	"kDataPacksContainsList";
"index-112"								=	"kNotes";
"index-113"								=	"kLanguagePackMissingFromDownload";
"index-114"								=	"kLanguagePackMissingFromDVD";
"index-115"								=	"kDLCPackMissingFromDownload";
"index-116"								=	"kDLCPackMissingFromDVD";
"index-117"								=	"kLanguagePackInstallationFailed";
"index-118"								=	"kDLCPackInstallationFailed";
"index-119"								=	"kLanguageData";
"index-120"								=	"kLanguageAndDLCMissingFromDVD";
"index-121"								=	"kManualRelaunch";
"index-122"								=	"kiCloudNotAvailable";
"index-123"								=	"kiCloudLoginAndEnableDataStorage";
"index-124"								=	"kiCloudOpenPreferences";
"index-125"								=	"kContinue";
"index-126"                             =   "kGameRangerShimCannotFindGameRangerMajor";
"index-127"                             =   "kGameRangerShimCannotFindGameRangerMinor";
"index-128"                             =   "kShimCannotFindMASInstallationMajor";
"index-129"                             =   "kShimCannotFindMASInstallationMinor";
"index-130"								=	"kRetry";
"index-131"								=	"kAbort";
"index-132"								=	"kIgnore";

"index-133"								=	"kMenuItemAbout";
"index-134"								=	"kMenuItemClear";
"index-135"								=	"kMenuItemCopy";
"index-136"								=	"kMenuItemCut";
"index-137"								=	"kMenuItemPaste";
"index-138"								=	"kMenuItemQuit";
"index-139"								=	"kMenuItemSelectAll";
"index-140"								=	"kMenuItemTakeScreenshot";
"index-141"								=	"kMenuItemToggleFullScreen";
"index-142"								=	"kMenuItemToggleProfiler";
"index-143"								=	"kMenuItemUndo";
"index-144" 							=	"kMenuTitleDebug";
"index-145" 							=	"kMenuTitleEdit";
"index-146" 							=	"kMenuTitleFile";
"index-147" 							=	"kMenuTitleOptions";
"index-148" 							=	"kMenuTitlePause";
"index-149" 							=	"kMenuTitleResizeWindow";
"index-150"								=	"kiCloudLoginAndEnableDataStorage2";
"index-151"								=	"kiCloudLoginAndEnableDataStorage3";
"index-152"								=	"kGameCenterInviteAccepted";
"index-153"								=	"kGameCenterInviteRejected";
"index-154"								=	"kGameCenterInviteFailed";
"index-155"								=	"kGameCenterInviteIncompatible";
"index-156"								=	"kGameCenterInviteConnectionFailed";
"index-157"								=	"kGameCenterInviteNoResponse";
"index-158"								=	"kGameCenterInviteMessage";
"index-159"								=	"kGameCenterInviteSentTitle";
"index-160"								=	"kGameCenterInviteSentMessage";
"index-161"								=	"kGameCenterInviteResponseTitle";
"index-162" 							=	"kMenuTitleResume";
"index-163"                             =   "kGameCenterInviteCancelledByHost";
"index-164"                             =   "kGameCenterInMatch";
"index-165"                             =   "kGameCenterLeftMatch";
"index-166"                             =   "kCloseWindow";
"index-167"                             =   "kInvite";
"index-168"                             =   "kCancelInvite";
"index-169"								=	"kiCloudDeletionMajor";
"index-170"								=	"kiCloudDeletionMinor";
"index-171"								=	"kDelete";
"index-172"								=	"kKeep";
"index-173"								=	"kKeepAll";
"index-174"								=	"kCannotUsePreferencesFolderMessageMinor";
"index-175"								=	"kCannotUsePreferencesFolderMessageMajor";
"index-176"								=	"kiCloudConflictMinor";
"index-177"								=	"kKeepiCloudFile";
"index-178"								=	"kKeepLocalFile";
"index-179"                             =   "kControlsMissingMajor";
"index-180"                             =   "kControlsMissingMinor";


/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableUI	*/

"kGameCanNotBeRun"                      = "#{game_name} は、このマシンでは実行できません";
"kGameWillBeSlow"                       = "#{game_name} は、このマシンでフルパフォーマンスでは実行されない可能性があります。";
"kGameCouldNotInitDislay"               = "#{game_name} は、このマシン上のディスプレイを初期化できません。";
"kSafeDiscFailedToInitialise"           = "%s タイプのエラーにより、セーフディスクライブラリは初期化されません。";
"kRequireMacOSNineVersion"              = "#{game_name} には、 Mac OS %s かそれ以降が必要となります。最新版のMac OS を入手するには、サイトApple.comを訪れてください。";
"kRequireMacOSTenVersion"               = "#{game_name} には、 Mac OS X 実行マシンで、Mac OS X %s かそれ以上が必要となります。最新版のMac OS Xを入手するには、Apple.comのサイトを訪れてください。";
"kRequireCarbonLibOneFour"              = "#{game_name} は、CarbonLib %s またはそれ以降が必要です。最新バージョンのCarbonLibを入手するには、Apple.comのサイトを訪れてください。";
"kRequireOpenGLOneOneTwo"               = "#{game_name} には、OpenGL 1.1.2か、それ以降が必要です。OpenGLの最新バージョンを入手するには、Apple.comのサイトを訪れてください。";
"kRequireQuickTimeThree"                = "#{game_name} には、QuickTime %s かそれ以降が必要です。最新版のQuickTimeを入手するには、Apple.comのサイトを訪れてください。";
"kBelowMinimumVRAM"                     = "#{game_name} には、最低 %sMb のビデオ空きメモリが必要で、 %sMb 以上が理想です。";
"kBelowRecommendedVRAM"                 = "#{game_name} には、最低 %sMb のビデオ空きメモリが必要で、理想は %sMb 以上です。パフォーマンス改善のため、ビデオカードをアップグレードする必要がある可能性があります。";
"kTry800x600"                           = "解像度 800x600 に切り換えて、再びお試しください。";
"kCouldNotFindGLDevice"                 = "OpenGL は、利用可能な3Dアクセラレーションがないことを報告しました。最新バージョンの OpenGL があること、カードに対して正しいドライバがあることを確認してください。";
"kGameInsufficientMemory"               = "#{game_name} は、メモリ不足のため実行できません。";
"kGameInsufficientVRAN"                 = "#{game_name} は、ビデオメモリ不足のため実行できません。";
"kGameIncreaseMemory"                   = "その他のアプリケーションを終了するか、メモリコントロールパネルで仮想メモリを増やしてお試しください。";
"kGameVideoResetToDefault"              = "現在選択されたビデオ設定では、更にビデオメモリが必要となります。ビデオ設定はデフォルト値にリセットされました。";
"kIncompatibleSoftwareFound"            = "互換性のないソフトウェアが検出されました。";
"kIncompatibleMouseWare"                = "#{game_name} と、このマシンにインストールされているロジテックマウスウェアのソフトウェアには互換性がありません。.\n\nこのソフトウェアの最新版に更新してから、再び試してください。";
"kIncompatible3Dfx"                     = "#{game_name} このマシンにインストールされている 3Dfx ビデオドライバには互換性がありません。.\n\nゲーム中、このレンダリング問題を体験する可能性があります。";
"kInvalidPartition"                     =	"#{game_name} のパーティションサイズが修正されました。";
"kPartitionResetToDefault"              =	"#{game_name} は、必要なだけメモリを動的にシステムに配置し、そのパーティションサイズは修正されません。\n\nパーティションサイズがリセットされました。再び試すには、 #{game_name} を起動してください。";
"kInvalidInstallation"                  =	"無効なインストレーションが検出されました。";
"kMissingFilePleaseReinstall"           =	"#{game_name} は、インストール中のファイル 「%S」 の不足のため実行できません。 オリジナルから #{disk_type} を再インストールしてください。";
"kRunZonicLockToUnlock"                 =	"#{game_name} のインストールを終了するには、FeralUnlockを実行してください。";
"kInsertGameCD"                         =	"「%S」 #{disk_type} を挿入してください。";
"kCDMustBePresentToPlay"                =	"この #{disk_type} は、プレイするために必要です。";
"kThousandsOfColours"                   =	"数千色";
"kMillionsOfColours"                    =	"数百万色";
"kUseDesktopResolution"                 =	"デスクトップの解像度を使用する";
"kUseDesktopDepth"                      =	"デスクトップの画面の色を使用する";
"kResCaptionWidthHeight"                =	"%d x %d";
"kResCaptionRefreshRate"                =	"%sHz";
"kResCaptionStretched"                  =	"伸縮";
"kQuitGame"                             =	"#{game_name} の終了 ";
"kOpenGameRanger"                       =	"ゲームレンジャーを開く...";
"kReturnToMainMenu"                     =	"メインメニューに戻る";
"kNeedToRelaunch"                       =	"この変更によりアプリケーションの再起動が必要です。";
"kFSAA"                                 =	"FSAA";
"kColourDepth"                          =	"色相";
"kLow"                                  =	"低";
"kMinimum"                              =	"最小";
"kMedium"                               =	"中";
"kMaximum"                              =	"最大";
"kHigh"                                 =	"高";
"kOff"                                  =	"オフ";
"kOn"                                   =	"オン";
"kYes"                                  =	"はい";
"kNo"                                   =	"いいえ";
"kPrivacyPolicy"                        =	"プライバシー ポリシー";
"kSUCanWeUse"                           =	"#{game_name} の更新を自動的に確認しますか?";
"kSUPrivacyPolicy"                      =	"このチェックはオンライン時のみ実行され、あなたのコンピューターからの個人情報が送信されることはありません。\n\nこのダイアログボックスを再表示するには、ゲーム開始時にコマンドキーを押しつづけてください。";
"kSUFoundUpdate"                        =	"#{game_name} の更新がリリースされました。この更新を今すぐダウンロードしますか?";
"kSUShouldWeDownload"                   =	"ダウンロード前にこの更新のリリースノートを閲覧することが可能です。";
"kResolution"                           =	"解像度";
"kRelaunchWithCommandKey"               =	"コマンドキーを押しながら、 #{game_name} を再起動してください。";
"kAppHasBeenModified"                   =	"内部エラーが検出されました。　オリジナル#{disk_type_plural}を再度インストールしてください。";
"kAppMayBeUnstable"                     =	"このアプリケーションは固定されていません。予期しなく停止するかもしれません。\n\n問題があれば、カスタマーサポートに連絡してください。";
"kQuitGameToFinder"                     =	"#{game_name} を終了し、Finderに戻ってください。";
"kNoUpdatesAvailable"                   =	"今回 #{game_name} で利用可能な更新はありません。";
"kTickCheckAutomatically"               =	"'更新を自動的に確認する' と書かれたボックスがチェックされていると、 #{game_name} は、いつ更新が利用可能かを知らせます。";
"kSPPleaseAttachReport"                 =	"生成されたシステムレポートがEメールに添付されているかを確認してください。";
"kSPWhyAttachReport"                    =	"これによって､可能な限り迅速に問題へ回答することができます。";
"kSPPublishedByFeral"                   =	"Feral Interactive がMac用ゲームを販売";
"kSPDevelopmentByZonic"                 =	"ZonicによるMac開発";
"kSPPleaseWaitForReport"                =	"システムレポートが生成されている間、お待ちください。";
"kSPWhyWaitForReport"                   =	"これには数分かかります。";
"kSPReportAlreadyExists"                =	"「%s」というファイルは、すでにデスクトップに存在します。";
"kSPOverwriteReport"                    =	"このファイルを入れ替えますか? 元のファイルは、ごみ箱に移動されます。";
"kCannotRunWithClassic"                 =	"#{game_name} は、旧バージョン実行中には実行できません。";
"kTurnClassicOff"                       =	"旧バージョンを終了し、再度試してください。";
"kKnownVideoCardIssue"                  =	"このビデオカードのドライバには、#{game_name} に影響を与える問題が含まれています。";
"kGetLatestVideoDrivers"                =	"Appleからの利用可能な更新がインストール済か確認するのに、ソフトウェアアップデートを実行してください。もしくは、このゲームに関する詳細について、FAQをご覧ください。";
"kRequireSpecifiedCPU"                  =	"#{game_name} には、 %sMhz かそれ以上のCPU の実行が必要です。";
"kRequireSpecifiedRAM"                  =	"#{game_name} には、最低 %sMb の物理メモリが必要です。";
"kRequireCorrectData"                   =	"#{game_name} は、ファイルの競合により実行できません。再インストールして、もう1度お試しください。";
"kGameWillRequireRelaunch"              =	"変更の中には、次回 #{game_name} を実行するまで動作しないものがあります";
"kSaveSettingsAndQuitNow"               =	"#{game_name}を終了します。次回実行時に、この設定は適用されます。";
"kSaveAndQuit"                          =	"保存と終了";
"kLanguage"                             =	"言語:";
"kSaveSettingsAndRelaunch"              =	"#{game_name} は、新しい設定で再起動します。";
"kRelaunch"                             =	"再起動";
"kController"                           =	"コントローラ:";
"kUseAllControllers"                    =	"全コントローラを使用する";
"kSPProducedByFeral"                    =	"Feral InteractiveによるMacへの製作";
"kAppFolderDoesNotHavePermissions"      =	"#{game_name} は、 「%S」 への書き込み権利がありません。 この問題を修正しますか？";
"kFixAppFolderPermissions"              =	"この問題を解決するには、管理者パスワードが必要です。パスワードがわからない場合は、システム管理者に権利の適用を尋ねてください。";
"kCouldNotSetPermissionsOfAppFolder"	=	"#{game_name} は 「%s」 の権利を適用できません。";
"kAskSysAdminSetPermissionsOfAppFolder"	=	"システム管理者に権利の適用を求めてください。";
"kUADevelopmentByFeral"                 =	"ユニバーサルMacディベロップメントは　Feral Interactiveによって作製されています。";
"kUADevelopmentByRobosoft"              =	"Macディベロップメントは　ロボソフトテクノロジーとFeral Interactiveによって作製されています。";
"kIncompatibleVideoCard"                =	"互換性のないビデオカードが発見されています。\n\n %s";
"kDidYouCheckFAQ"                       =	"よくあるご質問と回答」を確かめましたか。";
"kWouldYouLikeToCheck"                  =	"Feralサポートに連絡する前に、「よくあるご質問と回答」で解決できるかもしれません。\n\n これを確かめたいですか。";
"kYesPlease"                            =	"はい、お願いします。";
"kIveChecked"                           =	"確認しました。";
"kConfirmQuitGame"                      =	"#{game_name} を停止したいですか。";
"kDevelopmentByFeral"                   =	"Macディベロップメントは　Feral Interactiveによって作製されています。";
"kDevelopmentByXXX"                     =	"Macディベロップメントは%sによって作製されています。";
"kDevelopmentByXXXAndFeral"             =	"Macディベロップメントは%s及びFeral Interactiveによって作製されています。";
"kConfirmQuitGameUnsavedChanges"        =	"#{game_name} を停止したいですか。　保存されていないものは完全に消去されます。";
"kCDMustBePresentToRequestKey"          =	"プロダクトキーをリクエストするにはこの #{disk_type} が必要です。";
"kQuitToFinder"                         =	"ファインダーの終了";
"kMagicMouseEnableAlternateControls"	=	"Magic Mouse ユーザーのための代替コントロールの有効化";
"kMagicMouseEnableZoomToggle"           =	"Magic Mouseのユーザーのためにズームやトグルの有効化";
"kInstallSelectedDataPack"              =	"セレクトデーターパックをインストールしたいですか。";
"kInstallSelectedDataPacks"             =	"セレクトデーターパックをインストールしたいですか。";
"kDataPackContainsLanguage"             =	"このデーターパックは #{game_name} の %S 言語 パックを含んでいます。";
"kDataPackContainsDLC"                  =	"このデーターパックは #{game_name} の %S DLC を含んでいます。";
"kDataPackContainsPatch"                =	"このデーターパックは #{game_name} の %S パッチを含んでいます。";
"kDataPacksContainsList"                =	"これらのデータパックは次のようなものを含んでいます:";
"kNotes"                                =	"留意点:";
"kLanguagePackMissingFromDownload"      =	"%Sの#{game_name}をプレイするには、%S言語データをインストールしなければなりません。今すぐダウンロードを開始しますか。";
"kLanguagePackMissingFromDVD"           =	"%Sの#{game_name}をプレイするには、%S言語データをインストールしなければなりません。その場合ディスク%dをドライブに挿入し、インストレーションを開始するには、ＯＫをクリックしてください。";
"kDLCPackMissingFromDownload"           =	" %Sをプレイするには、それをインストールしなければなりません。今すぐダウンロードを開始しますか。";
"kDLCPackMissingFromDVD"                =	"%Sをプレイするには、それをインストールしなければなりません。その場合ディスク%dをドライブに挿入し、インストレーションを開始するには、ＯＫをクリックしてください。";
"kLanguagePackInstallationFailed"       =	"#{pack_name} 言語データをインストール中、予期しないエラー (#{error_number}) が発生しました。再度インストールを試してください。また問題が発生するようならば、 #{support_email} でFeral Support  にご連絡下さい。";
"kDLCPackInstallationFailed"            =	"#{pack_name} をインストール中、予期しないエラー (#{error_number}) が発生しました。再度インストールを試してください。また問題が発生するようならば、 #{pack_name} でFeral Support  にご連絡下さい。";
"kLanguageData"                         =	"言語データ";
"kLanguageAndDLCMissingFromDVD"         =	"%Sの#{game_name}をプレイするには、%S言語データをインストールしなければなりません。インストールするまで%S DLCをプレイすることはできません。両方のアイテムをインストールするためには、ディスク%dをドライブに挿入し、インストレーションを開始するには、ＯＫをクリックしてください。";
"kManualRelaunch"                       =   "#{game_name} を今すぐ終了します。新しい設定で使用したい場合はゲームを再起動させてください。";
"kiCloudNotAvailable"                   =   " iCloudに同期することができません。";
"kiCloudLoginAndEnableDataStorage"      =   "#{game_name}が収納スペースの「書類とデータ」のiCloudにアクセスできなかったので、ゲームの進行状況はiCloudに同期されません。\n\nlt はiCloudにサインインをしていないか、「書類とデータ」の収納スペースが無効になっています。\n\nどうやってこの問題を解決するか、更なる詳細が必要な場合は、「FAQs一覧」をクリックしてください。iCloud を同期させないで続けるには、「続行」をクリックしてください。";
"kiCloudLoginAndEnableDataStorage2"     =   "#{game_name} はiCloudの「書類とデータ」保存スペースにアクセスできなかったため、iCloud経由で達成項目の進捗状況を同期することができません。\n\nlt はiCloudにサインインをしていないか、「書類とデータ」の収納スペースが無効になっています。\n\nどうやってこの問題を解決するか、更なる詳細が必要な場合は、「FAQs一覧」をクリックしてください。iCloud を同期させないで続けるには、「続行」をクリックしてください。";
"kiCloudLoginAndEnableDataStorage3"     =   "#{game_name} はiCloudの「書類とデータ」保存スペースにアクセスできなかったため、iCloud経由でプレーヤー統計を同期することができません。\n\nlt はiCloudにサインインをしていないか、「書類とデータ」の収納スペースが無効になっています。\n\nどうやってこの問題を解決するか、更なる詳細が必要な場合は、「FAQs一覧」をクリックしてください。iCloud を同期させないで続けるには、「続行」をクリックしてください。";
"kiCloudOpenPreferences"                =   "iCloud環境設定";
"kContinue"                             =   "続ける";
"kGameRangerShimCannotFindGameRangerMajor" 	= " GameRanger アプリケーションが見つかりません。";
"kGameRangerShimCannotFindGameRangerMinor" 	= "詳細については、FAQをご覧ください。";
"kShimCannotFindMASInstallationMajor" 		= "Mac App Storeでのインストレーションが見つかっていません。";
"kShimCannotFindMASInstallationMinor" 		= "GameRangerイネーブラは、Mac App Storeから購入した#{game_name_base}のコピーで、コンピュータ上にて一度インストール、そして実行されていなければなりません。\n\nもし#{game_name_base} のDVD版があれば、またはMacのApp Store以外の場所からダウンロード版を購入した場合は、イネーブラなしでGameRangerを使用して、オンラインマルチプレイでプレイをすることができます。ゲームが不安定になるのを避けるために、イネーブラをアンインストールしてください。この使用方法については、「よくあるご質問」に記載されています。";
"kRetry"								=	"再試行";
"kAbort"								=	"中止";
"kIgnore"								=	"無視";

"kMenuItemAbout"						=	"#{game_name}について";
"kMenuItemClear"						=	"クリア";
"kMenuItemCopy"							=	"コピー";
"kMenuItemCut"							=	"切り取り";
"kMenuItemPaste"						=	"貼り付け";
"kMenuItemQuit"							=	"終了";
"kMenuItemSelectAll"					=	"すべて選択";
"kMenuItemTakeScreenshot"				=	"スクリーンショットをとる";
"kMenuItemToggleFullScreen"				=	"Toggle Full Screen";
"kMenuItemToggleProfiler"				=	"Toggle Profiler";
"kMenuItemUndo"							=	"元に戻す";
"kMenuTitleDebug"						=	"Debug";
"kMenuTitleEdit"						=	"編集";
"kMenuTitleFile"						=	"ファイル";
"kMenuTitleOptions"						=	"オプション";
"kMenuTitlePause"						=	"一時停止";
"kMenuTitleResizeWindow"				=	"ウィンドウのサイズを変更する";

"kGameCenterInviteAccepted"				=	/* LOCALISE */ "Response: Invitation Accepted";
"kGameCenterInviteRejected"				=	/* LOCALISE */ "Response: Invitation Declined ";
"kGameCenterInviteFailed"				=	/* LOCALISE */ "Response: Invite Failed";
"kGameCenterInviteIncompatible"			=	/* LOCALISE */ "Response: Incompatible Version";
"kGameCenterInviteConnectionFailed"		=	/* LOCALISE */ "Response: Unable to Connect";
"kGameCenterInviteNoResponse"			=	/* LOCALISE */ "Response: No Response";
"kGameCenterInviteMessage"				=	/* LOCALISE */ "Shall we play a game?";
"kGameCenterInviteSentTitle"			=	/* LOCALISE */ "Invite sent";
"kGameCenterInviteSentMessage"			=	/* LOCALISE */ "Waiting for response";
"kGameCenterInviteResponseTitle"		=	/* LOCALISE */ "Invitee response";

"kMenuTitleResume"						=	"再開";
"kGameCenterInviteCancelledByHost"      =   "[LOCALISE] You cancelled the invite";
"kGameCenterInMatch"                    =   "[LOCALISE] In the match";
"kGameCenterLeftMatch"                  =   "[LOCALISE] Disconnected from the match";
"kCloseWindow"                          =   "[LOCALISE] Close";
"kInvite"                               =   "[LOCALISE] Invite";
"kCancelInvite"                         =   "[LOCALISE] Cancel Invite";

"kiCloudDeletionMajor"					=	/* LOCALISE */ "File conflict detected.";
"kiCloudDeletionMinor"					=	/* LOCALISE */ "A file conflict is preventing iCloud from syncing your saved games. To resolve the conflict, the file must either be kept in all locations or deleted from all locations.\n\nDo you want to delete 「#{file_name}」 or keep it?";
"kDelete"								=	/* LOCALISE */ "Delete";
"kKeep"									=	/* LOCALISE */ "Keep";
"kKeepAll"								=	/* LOCALISE */ "Keep All";
"kKeepiCloudFile"						=	"[LOCALISE] Keep iCloud File";
"kKeepLocalFile"						=	"[LOCALISE] Keep local File";

"kControlsMissingMajor"             =   "Keyboard commands unassigned japanese";
"kControlsMissingMinor"             =   "Please ensure all the required commands on the controls tab have a key assigned to them for both the primary and alternate set before continuing. japenese";

"kiCloudConflictMinor"				=	"[LOCALISE] iCloud cannot sync because cannot determine which file to use.\nPlease select which file you wish to keep. Alternatively, you can select 「Keep All」 to disable iCloud.\n\niCloud file: #{file1_summary}\nLocal file: #{file2_summary}";

"kCannotUsePreferencesFolderMessageMajor" = "プリファレンスフォルダーを使用できません";
"kCannotUsePreferencesFolderMessageMinor" = "空きディスク領域と、%Sの使用許可があることを確認してください。このエラーメッセージが引き続き表示される場合は、support@feralinteractive.comまでお問い合わせください。";
